@font-face{font-family:'aaux_proboldregular';src:url(../fonts/aauxpro-bold-webfont.woff2) format('woff2'),
url(../fonts/aauxpro-bold-webfont.woff) format('woff'),
url(../fonts/aauxpro-bold-webfont.ttf) format('truetype'),
url(../fonts/aauxpro-bold-webfont.svg#aaux_proboldregular) format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'aaux_proregularregular';src:url(../fonts/aauxpro-regular-webfont.woff2) format('woff2'),
url(../fonts/aauxpro-regular-webfont.woff) formatitret('woff'),
url(../fonts/aauxpro-regular-webfont.ttf) format('truetype'),
url(../fonts/aauxpro-regular-webfont.svg#aaux_proregularregular) format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'aaux_prolightregular';src:url(../fonts/aauxpro-light-webfont.woff2) format('woff2'),
url(../fonts/aauxpro-light-webfont.woff) format('woff'),
url(../fonts/aauxpro-light-webfont.ttf) format('truetype');font-weight:normal;font-style:normal;}
html,
body{height:100%;}
a{color:#000;}
a:hover{color:#000;text-transform:none;text-decoration:none;}
a:focus, a:hover{color:#000;text-decoration:none;}
body{padding-top:95px;font-size:14px!important;background-color:#dfdfdf;}
strong{font-family:"aaux_proboldregular", sans-serif;}
h1, h2, h3, h4, h5, h6{font-family:"aaux_proboldregular", sans-serif;}
p{font-family:"aaux_proregularregular", sans-serif;}
ul{display:block;list-style-image:url(../img/agence/arrow-list.svg);}
.img-responsive{width:100%;}
.navbar{background-color:#fff;margin-bottom:0px;}
.padding-15px{padding:15px;}
.overlay{height:100%;width:0;position:fixed;z-index:1031;top:0;right:0;background-color:rgb(0,0,0);background-color:rgba(0,0,0, 0.92);overflow-x:hidden;transition:all 0.65s;}
.overlay a{padding:12px;text-decoration:none;font-size:30px;color:rgba(255, 255, 255, 0.6);display:block;transition:0.3s;font-family:"aaux_prolightregular", sans-serif;}
.overlay a:hover, .overlay a:focus{color:#f1f1f1;}
.overlay a.active{color:#f1f1f1;}
.myNav{width:100% !important;}
.is-active .hamburger-inner, .is-active .hamburger-inner::before, .is-active .hamburger-inner::after{background-color:#fff;}
.hamburger_index{position:relative;z-index:1032;}
@media screen and (max-height:450px){.overlay a{font-size:20px}
.overlay .closebtn{font-size:40px;top:15px;right:35px;}}
.no-gutter > [class*='col-']{padding-right:0;padding-left:0;}
#homepage .block-texte{background-color:#fff;width:100%;right:0;left:0;height:0;padding-bottom:95.4%;}
#homepage span{position:absolute;right:0;bottom:0;left:0;padding:15px;}
#homepage span h3{font-size:30px;margin-top:0px;}
#homepage span p{margin-bottom:0px;font-size:15px;}
.portfolio span h3{font-size:22px;margin-top:0px;margin-bottom:5px;}
.portfolio span p{font-size:11px;color:#8c8c8c;margin-bottom:0px;margin-top:10px;}
.portfolio span h4{bottom:0;margin-bottom:0px;font-size:14px;font-weight:initial;margin-top:10px;}
.portfolio .block-texte{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding-bottom:100%;}
.portfolio span{position:absolute;right:0;bottom:0;left:0;padding:15px;}
.picture{height:320px;position:relative;}
.picture div{position:absolute;top:0;left:0;right:0;bottom:0;height:330px;}
.picture-portfolio{display:none;}
#portfolio{position:relative;}
#portfolio .titre{position:absolute;margin:0 auto;right:0;left:0;top:42px;padding-left:40px;}
#portfolio .titre h1{font-size:50px;margin-top:0px;color:white;}
#portfolio .titre h3{font-size:15px;margin-top:15px;margin-bottom:15px;color:white;}
#portfolio .cd-background-wrapper{height:240px !important;}
#agence-page h2{font-size:22px;margin-top:0px;}
#agence-page h3{font-size:13px;}
#agence-page p{bottom:0;margin-bottom:0px;font-size:13px;}
#agence-page ul{font-family:"aaux_proregularregular", sans-serif;bottom:0;margin-bottom:0px;font-size:13px;padding-left:14px;}
#agence-page .block-texte{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding:18px 20px;}
#agence-page .block-texte-2{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding:19px;}
#agence-page .block-texte-vert{background-color:#a2ca3c;width:100%;right:0;left:0;height:inherit;padding:19px;}
#agence-page .block-texte-3{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding:19px;padding-top:46px;}
#agence-page span{position:absolute;right:0;bottom:0;left:0;padding:15px;}
#agence-page .titre{position:absolute;top:32%;left:35px;}
#agence-page .titre h1{font-size:50px;margin-top:0px;color:white;}
#agence-page .titre h3{font-size:15px;margin-top:15px;margin-bottom:15px;color:white;}
#agence-page .block-chiffre-bleu{background-color:#0da4e8;text-align:center;text-transform:uppercase;}
#agence-page .block-chiffre-bleu div{padding:29px 0;}
#agence-page .block-chiffre-bleu h2{font-size:35px;color:#4b4b4d;}
#agence-page .block-chiffre-bleu p{font-size:12px;color:#ffffff;}
#agence-page .block-chiffre-gris{background-color:#4b4b4d;text-align:center;text-transform:uppercase;}
#agence-page .block-chiffre-gris div{padding:29px 0;}
#agence-page .block-chiffre-gris h2{font-size:35px;color:#a2ca3c;}
#agence-page .block-chiffre-gris p{font-size:12px;color:#ffffff;}
#agence-page .block-chiffre-vert{background-color:#a2ca3c;padding:25px;padding-top:25px;}
#agence-page .block-chiffre-vert p{color:#fff;font-size:18px;text-transform:uppercase;}
#agence-page .block-chiffre-vert h3{color:#fff;margin-bottom:3px;text-transform:uppercase;font-size:12px;}
#agence-page .block-chiffre-vert h2{color:#fff;}
#life-page span h2{font-size:22px;margin-top:0px;}
#life-page span h3{font-size:13px;}
#life-page span p{bottom:0;margin-bottom:0px;font-size:11px;}
#life-page .block-texte{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding-bottom:100%;}
#life-page .block-texte-2{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding-bottom:100%;}
#life-page span{position:absolute;right:0;bottom:0;left:0;padding:15px;}
#life-page .titre{position:absolute;right:0;bottom:40px;left:20px;padding:15px;z-index:1;width:60%;}
#life-page .titre h1{font-size:50px;margin-top:0px;color:white;}
#life-page .titre h3{font-size:15px;margin-top:15px;margin-bottom:15px;color:white;}
#cc-page .block-texte{width:100%;background-color:#fff;right:0;left:0;height:inherit;padding-bottom:50%;}
.block-retour{width:100%;right:0;left:0;height:inherit;padding-bottom:60%;}
.block-retour span{position:absolute;right:0;left:0;padding-left:0px !important;}
#cc-page span{position:absolute;right:0;bottom:0;left:0;padding:15px;}
#cc-page span h2{font-size:22px;margin-top:0px;}
#cc-page span h3{font-size:13px;color:#8c8c8c;}
#cc-page span h4 a{font-size:15px;color:#777777;}
#cc-page span p{bottom:0;margin-bottom:0px;font-size:13px;}
.contact-cc{background-color:#fff;}
.cc-brover{background-color:#939393;height:199px;}
.cc-cmc{background-color:#a0a9d0;height:199px;}
.cc-cmv{background-color:#77d2ee;height:199px;}
.cc-cotep{background-color:#5fb3a4;height:199px;}
.cc-edf{background-color:#f59e36;height:199px;}
.cc-excellio{background-color:#47a6a7;height:199px;}
.cc-geberit{background-color:#c1e4eb;height:199px;}
.cc-joya{background-color:#8b8b8b;height:199px;}
.cc-hprok{background-color:#f49e00;height:199px;}
.cc-pomona{background-color:#2e2719;height:199px;}
.cc-sage{background-color:#a8d37d;height:199px;}
.cc-toshiba{background-color:#939393;height:199px;}
#contact-page span h2{font-size:22px;margin-top:0px;}
#contact-page span h3, #contact-page h3{font-size:20px;}
#contact-page span p{bottom:0;margin-bottom:0px;font-size:15px;}
#contact-page .block-texte{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding-bottom:100%;}
#contact-page .block-texte-2{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding-bottom:201%;}
#contact-page .background-white{background-color:#fff;height:inherit;}
#contact-page .background-grey{background-color:#dfdfdf;height:243px;}
#contact-page span{position:absolute;right:0;bottom:0;left:0;padding:15px;}
#contact-page .titre{position:absolute;right:0;bottom:40px;left:20px;padding:15px;z-index:1;width:60%;}
#contact-page .titre h1{font-size:50px;margin-top:0px;color:white;}
#contact-page .titre h3{font-size:15px;margin-top:15px;margin-bottom:15px;color:white;}
#contact-page .padding-top-contact{padding-top:20px;}
.contact-portfolio{background-color:#fff;padding-top:30px;padding-bottom:0px;}
.contact-homepage{background-color:#fff;padding-top:30px;padding-bottom:0px;}
.contact-text{height:inherit;padding:10px 15px 13px 15px;}
.contact-articles{padding:15px;}
.contact p{font-family:"aaux_proboldregular", sans-serif;font-size:13px;margin-bottom:0px;}
.reseaux{position:absolute;bottom:20px;right:15px;}
.reseaux a{font-size:36px;color:#000;}
footer{background-color:#fff;position:relative;}
footer #navigation{padding:32px 0;margin:0;}
footer #navigation li{display:inline;margin-bottom:0px;font-size:11px;padding:0px 15px;}
footer #navigation li:last-child{padding-right:0px;}
.navbar-fixed-top{-webkit-box-shadow:0px 0px 10px 0px #c1c1c1;-moz-box-shadow:0px 0px 10px 0px #c1c1c1;box-shadow:0px 0px 10px 0px #c1c1c1;}
.go-top{position:fixed;bottom:32px;right:20px;width:36px;height:33px;background:#919191;text-align:center;cursor:pointer;display:none;border:1px solid #ffffff;padding-top:2px;}
.go-top{color:#ffffff;font-size:23px;}
.go-top:hover,.go-top:focus{color:#ffffff;opacity:0.7;}
.reseaux a:hover{opacity:0.7;}
.link1:hover, .link1:focus{text-decoration:underline;}
.zoom_hover{-webkit-transition:all 200ms ease-in;-webkit-transform:scale(1);-ms-transition:all 200ms ease-in;-ms-transform:scale(1);-moz-transition:all 200ms ease-in;-moz-transform:scale(1);transition:all 200ms ease-in;transform:scale(1);position:relative;}
.zoom_hover:hover{box-shadow:0px 0px 20px #bebebe;z-index:2;-webkit-transition:all 200ms ease-in;-webkit-transform:scale(1.01);-ms-transition:all 200ms ease-in;-ms-transform:scale(1.01);-moz-transition:all 200ms ease-in;-moz-transform:scale(1.01);transition:all 200ms ease-in;transform:scale(1.01);}
.map{width:100%;height:423px;position:relative;}
.slider_photos .item img{display:block;width:100%;height:auto;}
.slide_txt1{font-family:aaux_proregularregular, sans-serif;position:absolute;width:380px;font-size:40px;color:#ffffff;line-height:50px;}
.slide_txt2{font-family:aaux_proregularregular, sans-serif;position:absolute;width:380px;font-size:14px;color:#ffffff;line-height:20px;}
.h1{font-family:"aaux_proboldregular", sans-serif;font-size:50px;margin-top:0px;color:white;}
.h1_ref{font-family:aaux_prolightregular;font-size:16px;color:#767779;padding:0;margin:0 0 6px 0;}
.h2{font-family:"aaux_proboldregular", sans-serif;font-size:17px;margin-top:15px;margin-bottom:15px;color:white;}
.bloc_container{height:212px;padding:18px 20px;font-size:12px;}
.bloc_container table td{font-size:12px;}
.bloc_container .date{font-size:11px;color:#8c8c8c;}
.bloc_container_blanc{background:#fff;}
.bloc_container_gris{background:#444445;}
.bloc_container_vert{background:#a3ca37;}
.bloc_container_bleu{background:#009fe3;padding:18px 16px;}
.title1{font-family:"aaux_proboldregular", sans-serif;font-size:18px;color:#000000;line-height:20px;margin-bottom:10px;}
.title1_bleu{color:#61c6f4;}
.title1_vert{color:#729964;}
.indent{padding-left:14px;list-style:none;font-family:"aaux_proregularregular", sans-serif;font-size:12px;list-style-image:url(../img/puce_black.png);}
.indent_blanc{color:#fff;list-style-image:url(../img/puce_white.png);}
.indent_blanc li, .indent li{margin-bottom:2px;}
.chiffre{font-family:Arial;font-size:34px;font-weight:bold;margin-bottom:5px;}
.chiffre_vert{color:#a3ca37;}
.chiffre_label{font-family:Arial;font-size:12px;color:#fff;text-transform:uppercase;}
.plus_info_container{display:none;position:absolute;height:100%;width:100%;left:0;top:0;}
.plus_info{display:flex;position:absolute;height:100%;width:100%;background:rgba(0,0,0,0.75);left:0;top:0;text-align:center;margin:auto;}
.plus_info img{margin:auto;}
.hover_plus_info:hover .plus_info_container{display:block;}
.avatar_bloc{display:none;}
.hover_avatar_info{position:relative;margin-bottom:30px;}
.avatar_info_container{display:none;position:absolute;height:100%;width:100%;left:0;top:0;}
.avatar_info{display:flex;position:absolute;height:100%;width:100%;background:rgba(0,159,227,0.75);}
.avatar_info_txt{position:absolute;bottom:0;padding:20px;}
.avatar_info_txt h4{font-family:aaux_proboldregular;font-size:22px;color:#fff !important;margin-bottom:2px;}
.avatar_info_txt div{font-size:15px;color:#fff !important; line-height: 17px;}
.hover_avatar_info:hover .avatar_info_container{display:block;}
.logo_agence{padding:0px 0px 0px 15px;}
.slogan_trait{font-size:15px;color:#4a4a4c;margin-bottom:6px;}
.mentions_txt{font-size:13px;color:#000000;padding:22px 42px 42px 42px;background:#fff;}
.h1_br{display:none;}
@media (min-width:1200px){.container{width:1270px;}
}
@media (min-width:992px) and (max-width:1199px){.picture{display:none;}
.picture-portfolio{display:block;}
#homepage .block-texte{height:27%;}
.portfolio span h3{font-size:19px;}
.contact p{font-size:11px;}
#cc-page .block-texte{height:inherit;}
#life-page span h2{font-size:18px;margin-bottom:5px;}
#life-page span h3{font-size:12px;margin-bottom:10px;margin-top:10px;}
#life-page span p{font-size:9px;margin-bottom:5px;}
.picture-life{display:block;}
.cc-1, .cc-2, .cc-3, .cc-4, .cc-5, .cc-6{height:inherit;}
#portfolio .titre h1{font-size:35px;margin-top:0px;color:white;}
}
@media (min-width:768px) and (max-width:991px){#homepage .block-texte{padding-bottom:47.7%;}
.portfolio .block-texte{padding-bottom:50%;}
.portfolio .sm-pd{padding-bottom:100%;}
#contact-page .background-grey{display:none;}
#contact-page .block-texte{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding-bottom:70%;}
#contact-page .block-texte-2{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding-bottom:100%;}
.cc{height:inherit;}
.block-retour{padding-bottom:65%;}
.contact{padding-top:7%;background-color:#e6e6e6;}
#life-page span h2{font-size:20px;}
#portfolio .titre h1{font-size:35px;margin-top:-10px;color:white;}
}
@media only screen and (max-width:767px){body{background-color:#FFF;}
#life-page .block-texte{padding-bottom:35%;}
#life-page .block-texte-2{padding-bottom:100%;}
#homepage .block-texte{padding-bottom:48%;}
.portfolio span p{font-size:12px;}
.cc{height:inherit;}
.contact{padding-top:7%;background-color:#e6e6e6;}
#contact-page .background-grey{display:none;}
#contact-page .block-texte{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding-bottom:100%;}
#contact-page .block-texte-2{background-color:#fff;width:100%;right:0;left:0;height:inherit;padding-bottom:100%;}
.block-retour{padding-bottom:115%;}
#cc-page .block-texte{padding-bottom:58%;}
#cc-page .block-retour span{left:10px;}
#portfolio .titre h1{font-size:25px;margin-top:-20px;color:white;}
.height_auto, .height_auto table{height:auto !important;}
footer #navigation{padding:15px 0;border-top:1px solid #c3c3c3;}
.mentions_txt{padding:22px 15px 42px 15px;}
}
@media only screen and (max-width:480px){#homepage span{padding:0px 15px 8px 15px;}
#homepage span h3, .contact-cc h2{font-size:18px;}
#homepage span p, .contact-cc p{font-size:11px;}
.reseaux a{font-size:25px;}
.contact-homepage{padding-top:0px;}
#life-page .titre{bottom:0px;}
#agence-page .titre{position:absolute;top:30%;left:35px;}
#agence-page .titre h1{font-size:30px;margin-top:0px;color:white;}
#agence-page .titre h3{font-size:14px;margin-top:10px;margin-bottom:15px;color:white;width:60%}
#portfolio .titre h1{font-size:22px;margin-top:-30px;color:white;}
.height_auto, .height_auto table{height:auto !important;}
footer #navigation{padding:15px 0;border-top:1px solid #c3c3c3;}
footer #navigation li{display:block;padding:0px 0px 3px 0px;text-align:center;}
.mentions_txt{padding:22px 15px 42px 15px;}
.h1_ref{font-size:14px;}
.h1_br{display:block;}
}